<web-app xmlns="http://java.sun.com/xml/ns/j2ee"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<!-- Written by Jason Fillo for Bulletin Board app -->

<servlet>
 <servlet-name>Login</servlet-name>
 <servlet-class>src.hibernatebb.web.LoginServlet</servlet-class>
</servlet>

<servlet-mapping>
  <servlet-name>Login</servlet-name>
  <url-pattern>/Login.do</url-pattern>
</servlet-mapping>

<servlet>
 <servlet-name>NewUser</servlet-name>
 <servlet-class>src.hibernatebb.web.NewUserServlet</servlet-class>
</servlet>

<servlet-mapping>
  <servlet-name>NewUser</servlet-name>
  <url-pattern>/NewUser.do</url-pattern>
</servlet-mapping>

<servlet>
 <servlet-name>PostTopic</servlet-name>
 <servlet-class>src.hibernatebb.web.PostTopicServlet</servlet-class>
</servlet>

<servlet-mapping>
  <servlet-name>PostTopic</servlet-name>
  <url-pattern>/PostTopic.do</url-pattern>
</servlet-mapping>

<servlet>
 <servlet-name>ViewTopic</servlet-name>
 <servlet-class>src.hibernatebb.web.TopicSelectServlet</servlet-class>
</servlet>

<servlet-mapping>
  <servlet-name>ViewTopic</servlet-name>
  <url-pattern>/ViewTopic.do</url-pattern>
</servlet-mapping>

<servlet>
 <servlet-name>PostPost</servlet-name>
 <servlet-class>src.hibernatebb.web.PostPostServlet</servlet-class>
</servlet>

<servlet-mapping>
  <servlet-name>PostPost</servlet-name>
  <url-pattern>/PostPost.do</url-pattern>
</servlet-mapping>

<!-- we may not need these -->

<!-- add multiple servlet/mappings here -->

</web-app>